this doesn't make any sense!

Discussion in 'Wii - Emulation and Homebrew' started by exdia, Oct 8, 2010.

Oct 8, 2010

this doesn't make any sense! by exdia at 7:22 PM (1,342 Views / 0 Likes) 11 replies

  1. exdia
    OP

    Newcomer exdia Newbie

    Joined:
    Oct 8, 2010
    Messages:
    4
    Country:
    United States
    (just to let the mods know im not trolling im very unhappy right now so please do not troll or flame this thread) okay here is the problem i want a few games on my wii i hacked it to have homebrew channel,the update is 4.0 thats all now to the problem i cant install these games because i dont hav the right wad manager,then i try wad installer and everytime i go to wad manager to install the ios16 it says "Error...(ret -2011)"and it does it for everthing and i tried to use something else but it doesn't work i tried different ios's to upgrade but i kept getting that error message now im mad,confused,frustrated [​IMG] and idk wat to do so my friend(who also can't help me sends me here and says you guys can fix anything so i came here.please i don't know wat to do and i would like to have some help here it would be very appreciated. thank you
     
  2. Cmurda187

    Member Cmurda187 GBAtemp Regular

    Joined:
    Oct 24, 2008
    Messages:
    230
    Location:
    The depths of HELL
    Country:
    United States
    S are u trying to install wads like wiiware or vc or are you trying to install an iso
     
  3. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    First off, is there a reason you want to install IOS16? IOS16 is not needed by any game, it is from the Pink Fish repair disc.

    Second, a -2011 error means that the signature check is failing when you are trying to install the WAD. This can be caused by three things.
    1) You are using a faulty IOS to install the WAD which introduced a hash error (I can't remember what specific CIOS version it was). Update to the latest CIOS or use IOS236.
    2)The WAD you are trying to install hash a corrupt or wrong hash. Download the WAD from a new trusted source.
    3)The WAD you are using has a different hash than the ticket already on the Wii. Use a program like Any-Title-Deleter to delete the previous install of the WAD before re-installing, in this case IOS16.

    Third, use the latest WAD Managers like MMM or Wad Manager v1.7. You also may want to install IOS236. You can use IOS236 in place of any cIOS in order to install WADs using any WAD manger; just select IOS236 when the WAD manager asks what IOS to use.

    Forth, as you are new to the forums, Welcome! and now do some reading [​IMG] This problem has been covered before and there is a wealth of knowledge here. Also look into using ModMii, it is a great utility made by XFlax that lets you upgrade, modify, and softmod your Wii with ease.

    Hope this helps.

    -[]D
     
  4. exdia
    OP

    Newcomer exdia Newbie

    Joined:
    Oct 8, 2010
    Messages:
    4
    Country:
    United States
    just wiiware but i need an ios update to install with the wad manager or installer but its not working
     
  5. terminal_illness

    Member terminal_illness Dark Hadou Master

    Joined:
    Aug 29, 2008
    Messages:
    746
    Location:
    Canada! Mah Fukas!
    Country:
    Canada
    use tbr to get ios36 trucha bugged, then point wad manager at ios36.
     
  6. exdia
    OP

    Newcomer exdia Newbie

    Joined:
    Oct 8, 2010
    Messages:
    4
    Country:
    United States

    wat is tbr and trucha bugged? i just want my wad manager to work so i can install my wiiware.
     
  7. Midna

    Banned Midna Banned

    Joined:
    Apr 13, 2008
    Messages:
    3,336
    Country:
    Albania
    Little more complicated than "I want it to work", bud.
     
  8. Fishaman P

    Member Fishaman P Speedrunner

    Joined:
    Jan 2, 2010
    Messages:
    3,176
    Location:
    Wisconsin
    Country:
    United States
    Basically, GET MODMII.
     
  9. koji2009

    Member koji2009 GBAtemp Maniac

    Joined:
    Mar 13, 2009
    Messages:
    1,193
    Country:
    United States
    OP: You're using an outdated wad manager (only the older ones default to IOS16)

    Use MMM instead.
     
  10. exdia
    OP

    Newcomer exdia Newbie

    Joined:
    Oct 8, 2010
    Messages:
    4
    Country:
    United States
    okay im running under ios34 and i need to know how to delete my old tickets?
     
  11. Nintendo_Chick

    Member Nintendo_Chick GBAtemp Fan

    Joined:
    Feb 6, 2009
    Messages:
    386
    Country:
    United States
    People have given you more than enough information, and all your questions have been asked and answered many times on the forums, try searching around by yourself.
     
  12. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    Hey, ModMii, ....IN OUR FORUMS. Get it, install it on your pc, it'll DL everything you need.
     

Share This Page